Foreman - Feature #876

Improve puppet certificates pages
05/03/2011 07:52 AM - Ohad Levy

Status: Closed

Priority: Normal

Assignee: Ohad Levy

Category: PuppetCA

Target version: 0.3

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

¢ Add basic things like filtering based on state (pending, valid, revoked)
e Add support timestamps that were introduced in #873

Related issues:
Follows Smart Proxy - Feature #873: puppetca api should include revoked certi... Closed

05/03/2011

Associated revisions

Revision 73b01046 - 05/03/2011 07:53 AM - Ohad Levy

fixes #876 - Improve puppet certificates pages

e Add basic things like filtering based on state (pending, valid, revoked) sorting etc
e Add support timestamps that were introduced in #873

History

#1 - 05/03/2011 08:20 AM - Ohad Levy
- Status changed from New to Ready For Testing
- % Done changed from 0 to 100

Applied in changeset 73b0104645cb3a9a349bad7376d44d21140e51d3.

#2 - 05/03/2011 08:52 AM - Ohad Levy
- Status changed from Ready For Testing to Closed

05/12/2024
